<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="10dp"
    android:layout_marginEnd="10dp"
    android:layout_marginTop="10dp"
    android:layout_marginBottom="6dp"
    app:cardBackgroundColor="@color/xui_config_color_white"
    app:cardCornerRadius="8dp"
    app:cardElevation="4dp"
    app:cardPreventCornerOverlap="true"
    app:contentPaddingTop="5dp"
    app:contentPaddingBottom="10dp"
    app:contentPaddingLeft="10dp"
    app:contentPaddingRight="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:baselineAligned="false">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="计划名称:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_jhmc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="值次名称:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_zcmc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="执行时长:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_xzsc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="修改人:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_xgr"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="修改时间:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_xgsj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="本轮开始时间:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_blkssj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="本轮结束时间:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_bljssj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="60px">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="50px"
                    android:layout_margin="5px"
                    android:gravity="center"
                    android:text="下轮执行时间:"
                    android:textSize="30px" />

                <TextView
                    android:id="@+id/tv_xlzxsj"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5px"
                    android:gravity="center|left"
                    android:minHeight="50px"
                    android:textSize="30px" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="7">

            <TextView
                android:id="@+id/tv_jhzq"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@drawable/textstatus1"
                android:gravity="center"
                android:padding="10px"
                android:text="计划周期"
                android:textColor="@color/textstatus1" />
        </LinearLayout>
    </LinearLayout>

</androidx.cardview.widget.CardView>
